Subject: [bug#40060] [PATCH v2 0/2] youtube-dl add ffmpeg and zsh-completion

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 23 Mar 2020 21:43:43 +0100

> The first revision of this patch added pycryptodome as input, this version
> doesn't. BTW Tobias and Leo were against adding ffmpeg to youtube-dl.

Oops didn't see the small "v2". Well I'll revert this one until this is
clarified.

Sorry about that,

Mathieu